.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389759,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389762,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-21.032805px;}
._4{margin-left:-1.135062px;}
._0{width:1.345880px;}
._7{width:254.698489px;}
._8{width:303.137517px;}
._5{width:497.534038px;}
._1{width:731.294467px;}
._6{width:866.960293px;}
._2{width:871.412131px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:22.079991px;}
.fs2{font-size:27.839989px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:35.999986px;}
.fs1{font-size:87.839965px;}
.y6{bottom:-6.936129px;}
.y37{bottom:2.436656px;}
.y2{bottom:2.811315px;}
.y4{bottom:3.373668px;}
.yd{bottom:30.367047px;}
.yc{bottom:40.114494px;}
.yb{bottom:50.236843px;}
.ya{bottom:50.611744px;}
.y9{bottom:63.545857px;}
.y8{bottom:73.855657px;}
.y0{bottom:85.133987px;}
.y31{bottom:180.327771px;}
.y30{bottom:193.449334px;}
.y2f{bottom:477.812358px;}
.y2e{bottom:494.120587px;}
.y39{bottom:505.555092px;}
.y2d{bottom:510.241365px;}
.y36{bottom:515.490196px;}
.y38{bottom:517.926852px;}
.y2c{bottom:526.362142px;}
.y35{bottom:536.671942px;}
.y2b{bottom:542.482920px;}
.y34{bottom:549.980956px;}
.y2a{bottom:558.791149px;}
.y33{bottom:562.727618px;}
.y29{bottom:574.911927px;}
.y32{bottom:583.909570px;}
.y28{bottom:591.032705px;}
.y27{bottom:607.153483px;}
.y26{bottom:623.461711px;}
.y24{bottom:649.517387px;}
.y23{bottom:663.951107px;}
.y22{bottom:678.197376px;}
.y21{bottom:692.631095px;}
.y20{bottom:706.877364px;}
.y25{bottom:707.064815px;}
.y1f{bottom:739.118920px;}
.y1e{bottom:761.050676px;}
.y1d{bottom:785.419294px;}
.y1c{bottom:799.853013px;}
.y1b{bottom:814.099282px;}
.y1a{bottom:828.533002px;}
.y19{bottom:842.966722px;}
.y18{bottom:857.212990px;}
.y17{bottom:871.646710px;}
.y16{bottom:885.892979px;}
.y15{bottom:918.509437px;}
.y14{bottom:940.441192px;}
.y13{bottom:961.998047px;}
.y12{bottom:998.925875px;}
.y11{bottom:1013.172144px;}
.y10{bottom:1027.605863px;}
.yf{bottom:1041.852132px;}
.ye{bottom:1074.468590px;}
.y7{bottom:1096.587797px;}
.y5{bottom:1114.396078px;}
.y1{bottom:1120.581961px;}
.y3{bottom:1148.886599px;}
.h6{height:5.623529px;}
.he{height:12.371765px;}
.h2{height:15.933333px;}
.h9{height:16.074837px;}
.h5{height:16.120784px;}
.ha{height:18.868117px;}
.h8{height:20.268273px;}
.hd{height:20.281867px;}
.hb{height:23.413350px;}
.hc{height:23.429053px;}
.h3{height:26.208974px;}
.h7{height:26.226552px;}
.h4{height:63.949896px;}
.h1{height:1095.807190px;}
.h0{height:1237.176471px;}
.w6{width:4.686275px;}
.w2{width:7.872941px;}
.w5{width:8.622745px;}
.w8{width:23.431373px;}
.w4{width:27.367843px;}
.w3{width:30.367059px;}
.wb{width:40.676863px;}
.w7{width:43.113725px;}
.wa{width:56.985098px;}
.wc{width:70.106667px;}
.w9{width:72.543529px;}
.wd{width:142.650196px;}
.w1{width:735.745098px;}
.w0{width:956.000000px;}
.x2{left:-0.000143px;}
.x0{left:110.127451px;}
.x15{left:112.470543px;}
.x14{left:120.905882px;}
.x19{left:140.588179px;}
.x16{left:173.017153px;}
.x1a{left:325.221737px;}
.x1{left:358.218824px;}
.x3{left:375.089262px;}
.x1c{left:396.083396px;}
.x4{left:405.456471px;}
.x5{left:413.329412px;}
.x6{left:440.697255px;}
.x7{left:448.570196px;}
.x8{left:457.192941px;}
.x9{left:461.879216px;}
.x1b{left:477.999500px;}
.xa{left:504.992941px;}
.x18{left:515.115033px;}
.xb{left:528.424314px;}
.xc{left:551.855686px;}
.xd{left:624.399216px;}
.xe{left:681.384314px;}
.xf{left:689.257255px;}
.x1e{left:694.880506px;}
.x10{left:697.130196px;}
.x11{left:737.807059px;}
.x12{left:742.493333px;}
.x13{left:812.600000px;}
.x17{left:834.343980px;}
.x1f{left:837.530645px;}
.x1d{left:843.154173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.952687pt;}
._4{margin-left:-0.968840pt;}
._0{width:1.148785pt;}
._7{width:217.399547pt;}
._8{width:258.744994pt;}
._5{width:424.673405pt;}
._1{width:624.201135pt;}
._6{width:739.999581pt;}
._2{width:743.799476pt;}
.fs3{font-size:18.846520pt;}
.fs2{font-size:23.763003pt;}
.fs4{font-size:27.450366pt;}
.fs0{font-size:30.728021pt;}
.fs1{font-size:74.976372pt;}
.y6{bottom:-5.920378pt;}
.y37{bottom:2.079823pt;}
.y2{bottom:2.399616pt;}
.y4{bottom:2.879616pt;}
.yd{bottom:25.919990pt;}
.yc{bottom:34.239986pt;}
.yb{bottom:42.879983pt;}
.ya{bottom:43.199983pt;}
.y9{bottom:54.239978pt;}
.y8{bottom:63.039975pt;}
.y0{bottom:72.666667pt;}
.y31{bottom:153.919938pt;}
.y30{bottom:165.119934pt;}
.y2f{bottom:407.839837pt;}
.y2e{bottom:421.759831pt;}
.y39{bottom:431.519827pt;}
.y2d{bottom:435.519826pt;}
.y36{bottom:440.000000pt;}
.y38{bottom:442.079823pt;}
.y2c{bottom:449.279820pt;}
.y35{bottom:458.079817pt;}
.y2b{bottom:463.039815pt;}
.y34{bottom:469.439812pt;}
.y2a{bottom:476.959809pt;}
.y33{bottom:480.319808pt;}
.y29{bottom:490.719804pt;}
.y32{bottom:498.399801pt;}
.y28{bottom:504.479798pt;}
.y27{bottom:518.239793pt;}
.y26{bottom:532.159787pt;}
.y24{bottom:554.399778pt;}
.y23{bottom:566.719773pt;}
.y22{bottom:578.879768pt;}
.y21{bottom:591.199764pt;}
.y20{bottom:603.359759pt;}
.y25{bottom:603.519759pt;}
.y1f{bottom:630.879748pt;}
.y1e{bottom:649.599740pt;}
.y1d{bottom:670.399732pt;}
.y1c{bottom:682.719727pt;}
.y1b{bottom:694.879722pt;}
.y1a{bottom:707.199717pt;}
.y19{bottom:719.519712pt;}
.y18{bottom:731.679707pt;}
.y17{bottom:743.999702pt;}
.y16{bottom:756.159698pt;}
.y15{bottom:783.999686pt;}
.y14{bottom:802.719679pt;}
.y13{bottom:821.119672pt;}
.y12{bottom:852.639659pt;}
.y11{bottom:864.799654pt;}
.y10{bottom:877.119649pt;}
.yf{bottom:889.279644pt;}
.ye{bottom:917.119633pt;}
.y7{bottom:935.999626pt;}
.y5{bottom:951.200000pt;}
.y1{bottom:956.480000pt;}
.y3{bottom:980.639608pt;}
.h6{height:4.800000pt;}
.he{height:10.560000pt;}
.h2{height:13.600000pt;}
.h9{height:13.720782pt;}
.h5{height:13.760000pt;}
.ha{height:16.105004pt;}
.h8{height:17.300116pt;}
.hd{height:17.311719pt;}
.hb{height:19.984617pt;}
.hc{height:19.998020pt;}
.h3{height:22.370840pt;}
.h7{height:22.385844pt;}
.h4{height:54.584849pt;}
.h1{height:935.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:4.000000pt;}
.w2{width:6.720000pt;}
.w5{width:7.360000pt;}
.w8{width:20.000000pt;}
.w4{width:23.360000pt;}
.w3{width:25.920000pt;}
.wb{width:34.720000pt;}
.w7{width:36.800000pt;}
.wa{width:48.640000pt;}
.wc{width:59.840000pt;}
.w9{width:61.920000pt;}
.wd{width:121.760000pt;}
.w1{width:628.000000pt;}
.w0{width:816.000000pt;}
.x2{left:-0.000122pt;}
.x0{left:94.000000pt;}
.x15{left:95.999962pt;}
.x14{left:103.200000pt;}
.x19{left:119.999952pt;}
.x16{left:147.679913pt;}
.x1a{left:277.595123pt;}
.x1{left:305.760000pt;}
.x3{left:320.159872pt;}
.x1c{left:338.079552pt;}
.x4{left:346.080000pt;}
.x5{left:352.800000pt;}
.x6{left:376.160000pt;}
.x7{left:382.880000pt;}
.x8{left:390.240000pt;}
.x9{left:394.240000pt;}
.x1b{left:407.999573pt;}
.xa{left:431.040000pt;}
.x18{left:439.679777pt;}
.xb{left:451.040000pt;}
.xc{left:471.040000pt;}
.xd{left:532.960000pt;}
.xe{left:581.600000pt;}
.xf{left:588.320000pt;}
.x1e{left:593.119763pt;}
.x10{left:595.040000pt;}
.x11{left:629.760000pt;}
.x12{left:633.760000pt;}
.x13{left:693.600000pt;}
.x17{left:712.159715pt;}
.x1f{left:714.879714pt;}
.x1d{left:719.679712pt;}
}
